System Center Orchestrator 的新功能What's new in System Center Orchestrator

本文詳述 System Center 2019-Orchestrator 中支援的新功能。This article details the new features supported in System Center 2019 - Orchestrator.

重要

此版本的 Orchestrator 已達終止支援,建議您 升級至 Orchestrator 2019This version of Orchestrator has reached the end of support, we recommend you to upgrade to Orchestrator 2019.

System Center 1807-Orchestrator 未引進任何新功能。No new features are introduced with System Center 1807 - Orchestrator.

重要

此版本的 Orchestrator 已達終止支援,建議您 升級至 Orchestrator 2019This version of Orchestrator has reached the end of support, we recommend you to upgrade to Orchestrator 2019.

本文詳述 System Center 1801-Orchestrator 中支援的新功能。This article details the new features supported in System Center 1801 - Orchestrator.

支援 TLS 1.2Support for TLS 1.2

這一版的 System Center Orchestrator (SCO) 包含 SCO 2016 的更新彙總套件 4 以前隨附的所有錯誤修正,並已新增 TLS 1.2 通訊協定支援。This release of System Center Orchestrator (SCO) contains all the bug fixes shipped till the Update Rollup 4 of SCO 2016, along with the added support of TLS 1.2 Protocol.

如需如何安裝、設定及執行環境以使用 TLS 1.2 的詳細資訊,請閱讀本文For more information about how to set up, configure and run your environment to use TLS 1.2, read this article.

支援 PowerShell 4.0 +Support for PowerShell 4.0+

舊版的 System Center Orchestrator 支援 PowerShell 2.0 版。Earlier versions of System Center Orchestrator supported PowerShell V2.0. PowerShell 2.0 版不支援某些腳本,使用者必須套用因應措施。PowerShell V2.0 did not support some scripts and users had to apply workarounds. System Center Orchestrator 2019 支援 PowerShell v4.0 以解決此問題。System Center Orchestrator 2019 supports PowerShell V4.0 to resolve this issue.

支援 SQL 2017Support for SQL 2017

System Center Orchestrator 2019 支援 SQL 2017 以進行全新安裝。System Center Orchestrator 2019 supports SQL 2017 for fresh installation.

其他改善Other Improvements

  • 最新 Putty-透過 SSH 連線到最新 Linux/Unix 機器所需的因應措施。Latest Putty - No workaround needed to SSH to the latest Linux/Unix machines.
  • SM/SCOM 整合更為簡潔,現在只有個別的主控台相依性。SM/SCOM integration is cleaner and now have respective console dependency only.

錯誤修正Bug fixes

這一版的 System Center Orchestrator (SCO) 包含在 SCO 2016 的更新彙總套件 6之前隨附的所有錯誤修正,以及新增的 TLS 1.2 通訊協定支援。This release of System Center Orchestrator (SCO) contains all the bug fixes shipped till the Update Rollup 6 of SCO 2016, along with the added support of TLS 1.2 Protocol.

如需如何安裝、設定及執行環境以使用 TLS 1.2 的詳細資訊,請閱讀本文For more information about how to set up, configure and run your environment to use TLS 1.2, read this article.

注意

System Center Orchestrator 1807 中未引進任何功能。No features were introduced in System Center Orchestrator 1807.

注意

System Center Orchestrator 1801 引進了下列功能/功能更新。The following features/feature updates were introduced in System Center Orchestrator 1801.

支援 TLS 1.2Support for TLS 1.2

這一版的 System Center Orchestrator (SCO) 包含 SCO 2016 的更新彙總套件 4 以前隨附的所有錯誤修正,並已新增 TLS 1.2 通訊協定支援。This release of System Center Orchestrator (SCO) contains all the bug fixes shipped till the Update Rollup 4 of SCO 2016, along with the added support of TLS 1.2 Protocol.

如需如何安裝、設定及執行環境以使用 TLS 1.2 的詳細資訊,請閱讀本文For more information about how to set up, configure and run your environment to use TLS 1.2, read this article.

後續步驟Next steps

了解已修正的問題Know the fixed issues